io.milvus.param.role

## Class CreateRoleParam

- java.lang.Object
- - io.milvus.param.role.CreateRoleParam

    public class CreateRoleParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `CreateRoleParam.Builder` Builder for `CreateRoleParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CreateRoleParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreateRoleParam.Builder newBuilder()